/**
 * DevExtreme (core/config.js)
 * Version: 16.2.15
 * Build date: Tue Mar 12 2019
 *
 * Copyright (c) 2012 - 2019 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var $ = require("jquery"),
    config = {
        rtlEnabled: false,
        defaultCurrency: "USD",
        designMode: false,
        serverDecimalSeparator: ".",
        forceIsoDateParsing: false,
        wrapActionsBeforeExecute: false
    };
module.exports = function() {
    if (!arguments.length) {
        return config
    }
    $.extend(config, arguments[0])
};
module.exports.default = module.exports;
